Subject: bug#33919: [PATCH 0/5] Add Zstandard compression for installation and utilities

From: Michael Albinus <[email-masked]>
Date: Sun, 23 Jun 2019 20:49:04 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Nothing further was done here (I think), but Michael confirmed that the
> Tramp part of the changes work.

Yes, with the small comments I've added.

> And the functionality is split into
> patches -- I can apply the first three patches (the ones that add the
> support for external zstd binaries) and skip the last two (that add a
> compilation option for the zstd library)?

No objection from my side.

Best regards, Michael.